## InventorySearch commands

Commands Module - Inventory Search - Adds commands that will search all players inventories for an item

### Dependencies

expcore.commands
util
expcore.common

### Commands

search-amount | Get a list of players sorted by the quantity of an item in their inventory
search-recent | Get a list of players who have the given item, sorted by how recently they joined
search | Get a list of players sorted by quantity held and play time
search-online | Get a list of online players sorted by quantity held and play time

### Dependencies

# expcore.commands
# util
# expcore.common

### Commands

# search-amount

  Get a list of players sorted by the quantity of an item in their inventory

  Command Parameters:
  - item : (LuaItemPrototype) The item to search for in players inventories
# search-recent

  Get a list of players who have the given item, sorted by how recently they joined

  Command Parameters:
  - item : (LuaItemPrototype) The item to search for in players inventories
# search

  Get a list of players sorted by quantity held and play time

  Command Parameters:
  - item : (LuaItemPrototype) The item to search for in players inventories
# search-online

  Get a list of online players sorted by quantity held and play time

  Command Parameters:
  - item : (LuaItemPrototype) The item to search for in players inventories